* {
    margin: 0;
    padding: 0;
}

body {
    font-family: sans-serif;
    background: #0e0e0e;
    width: 100%;
    height: 100%;
}
.episode {
    width: 900px;
    height: 700px;
    bottom: 0;
    margin: 0 auto;
    text-align: justify;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(30deg);
    overflow: hidden;
    animation-direction: normal;
}
.shape {
    text-align: center;
    font-size: 70px;
    margin: 0 auto;
    color: yellow;
    position: absolute;
    top: 100%;
    animation: motion 30s linear infinite;
}
.shape> h2,p {
    margin-top: 20px;

}
@keyframes motion {
    0% { top: 100%; }

    100% { top: -100%; }
}
